<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse37" >1. Pag-establish ng database ng pagkakalantad (exposure database) na maaaring maapektuhan ng pangunahing peligro o bantang panganib</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse37" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_f_1 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_f_1" action="tab_3_f_1.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td rowspan="3" align="center" style="vertical-align:middle">SITIO/<br>PUROK/<br>ZONE/<br>BLOCK/<br>STREET(1)</td>
                <td rowspan="3" align="center" style="vertical-align:middle">Bilang<br>ng<br>Pamilya<br>(Family)</td>
                <td colspan="3" align="center" style="vertical-align:middle">Bilang ng Tao<br>(No. of Person)</td>
                <td colspan="10" align="center" style="vertical-align:middle">Bata (Children)</td>
                <td colspan="2" align="center" style="vertical-align:middle">ADULT<br>(18-59 y/o)</td>
                <td colspan="2"  align="center" style="vertical-align:middle">Person<br>with<br>Disability(PWD)</td>
                <td colspan="2"  align="center" style="vertical-align:middle">WITH<br>SICKNESS<br>(All Ages)</td>
                <td rowspan="3"  align="center" style="vertical-align:middle">PREGNANT<br>WOMEN</td>
              </tr>
              <tr>
                <td rowspan="2" align="center" style="vertical-align:middle">L</td>
                <td rowspan="2" align="center" style="vertical-align:middle">B</td> 
                <td rowspan="2" align="center" style="vertical-align:middle">LGBTQ</td>
                <td colspan="2" align="center" style="vertical-align:middle">0 - 6<br>mos</td>
                <td colspan="2" align="center" style="vertical-align:middle">7 mos -<br>2 y/o</td>
                <td colspan="2" align="center" style="vertical-align:middle">3 - 5 y/o</td>
                <td colspan="2" align="center" style="vertical-align:middle">6 - 12 yrs</td>
                <td colspan="2" align="center" style="vertical-align:middle">13 - 17 yrs</td>
                <td align="center" style="vertical-align:middle">L</td>
                <td align="center" style="vertical-align:middle">B</td>
                <td align="center" style="vertical-align:middle">L</td>
                <td align="center" style="vertical-align:middle">B</td>
                <td align="center" style="vertical-align:middle">L</td>
                <td align="center" style="vertical-align:middle">B</td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">L</td>
                <td align="center" style="vertical-align:middle">B</td>
                <td align="center" style="vertical-align:middle">L</td>
                <td align="center" style="vertical-align:middle">B</td>
                <td align="center" style="vertical-align:middle">L</td>
                <td align="center" style="vertical-align:middle">B</td>
                <td align="center" style="vertical-align:middle">L</td>
                <td align="center" style="vertical-align:middle">B</td>
                <td align="center" style="vertical-align:middle">L</td>
                <td align="center" style="vertical-align:middle">B</td>
                <td align="center" style="vertical-align:middle"></td>
                <td align="center" style="vertical-align:middle"></td>
                <td align="center" style="vertical-align:middle"></td>
                <td align="center" style="vertical-align:middle"></td>
                <td align="center" style="vertical-align:middle"></td>
                <td align="center" style="vertical-align:middle"></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">1</td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_1" name="var_1" value="<?php echo $row['var_1']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_2" name="var_2" value="<?php echo $row['var_2']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_3" name="var_3" value="<?php echo $row['var_3']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_4" name="var_4" value="<?php echo $row['var_4']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_5" name="var_5" value="<?php echo $row['var_5']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_6" name="var_6" value="<?php echo $row['var_6']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_7" name="var_7" value="<?php echo $row['var_7']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_8" name="var_8" value="<?php echo $row['var_8']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_9" name="var_9" value="<?php echo $row['var_9']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_10" name="var_10" value="<?php echo $row['var_10']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_11" name="var_11" value="<?php echo $row['var_11']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_12" name="var_12" value="<?php echo $row['var_12']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_13" name="var_13" value="<?php echo $row['var_13']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_14" name="var_14" value="<?php echo $row['var_14']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_15" name="var_15" value="<?php echo $row['var_15']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_16" name="var_16" value="<?php echo $row['var_16']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_17" name="var_17" value="<?php echo $row['var_17']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_18" name="var_18" value="<?php echo $row['var_18']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_19" name="var_19" value="<?php echo $row['var_19']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_20" name="var_20" value="<?php echo $row['var_20']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_21" name="var_21" value="<?php echo $row['var_21']; ?>" /></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">2</td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_22" name="var_22" value="<?php echo $row['var_22']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_23" name="var_23" value="<?php echo $row['var_23']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_24" name="var_24" value="<?php echo $row['var_24']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_25" name="var_25" value="<?php echo $row['var_25']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_26" name="var_26" value="<?php echo $row['var_26']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_27" name="var_27" value="<?php echo $row['var_27']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_28" name="var_28" value="<?php echo $row['var_28']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_29" name="var_29" value="<?php echo $row['var_29']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_30" name="var_30" value="<?php echo $row['var_30']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_31" name="var_31" value="<?php echo $row['var_31']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_32" name="var_32" value="<?php echo $row['var_32']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_33" name="var_33" value="<?php echo $row['var_33']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_34" name="var_34" value="<?php echo $row['var_34']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_35" name="var_35" value="<?php echo $row['var_35']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_36" name="var_36" value="<?php echo $row['var_36']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_37" name="var_37" value="<?php echo $row['var_37']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_38" name="var_38" value="<?php echo $row['var_38']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_39" name="var_39" value="<?php echo $row['var_39']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_40" name="var_40" value="<?php echo $row['var_40']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_41" name="var_41" value="<?php echo $row['var_41']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_42" name="var_42" value="<?php echo $row['var_42']; ?>" /></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">3</td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_43" name="var_43" value="<?php echo $row['var_43']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_44" name="var_44" value="<?php echo $row['var_44']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_45" name="var_45" value="<?php echo $row['var_45']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_46" name="var_46" value="<?php echo $row['var_46']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_47" name="var_47" value="<?php echo $row['var_47']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_48" name="var_48" value="<?php echo $row['var_48']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_49" name="var_49" value="<?php echo $row['var_49']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_50" name="var_50" value="<?php echo $row['var_50']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_51" name="var_51" value="<?php echo $row['var_51']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_52" name="var_52" value="<?php echo $row['var_52']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_53" name="var_53" value="<?php echo $row['var_53']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_54" name="var_54" value="<?php echo $row['var_54']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_55" name="var_55" value="<?php echo $row['var_55']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_56" name="var_56" value="<?php echo $row['var_56']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_57" name="var_57" value="<?php echo $row['var_57']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_58" name="var_58" value="<?php echo $row['var_58']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_59" name="var_59" value="<?php echo $row['var_59']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_60" name="var_60" value="<?php echo $row['var_60']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_61" name="var_61" value="<?php echo $row['var_61']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_62" name="var_62" value="<?php echo $row['var_62']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_63" name="var_63" value="<?php echo $row['var_63']; ?>" /></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">4</td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_64" name="var_64" value="<?php echo $row['var_64']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_65" name="var_65" value="<?php echo $row['var_65']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_66" name="var_66" value="<?php echo $row['var_66']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_67" name="var_67" value="<?php echo $row['var_67']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_68" name="var_68" value="<?php echo $row['var_68']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_69" name="var_69" value="<?php echo $row['var_69']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_70" name="var_70" value="<?php echo $row['var_70']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_71" name="var_71" value="<?php echo $row['var_71']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_72" name="var_72" value="<?php echo $row['var_72']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_73" name="var_73" value="<?php echo $row['var_73']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_74" name="var_74" value="<?php echo $row['var_74']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_75" name="var_75" value="<?php echo $row['var_75']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_76" name="var_76" value="<?php echo $row['var_76']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_77" name="var_77" value="<?php echo $row['var_77']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_78" name="var_78" value="<?php echo $row['var_78']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_79" name="var_79" value="<?php echo $row['var_79']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_80" name="var_80" value="<?php echo $row['var_80']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_81" name="var_81" value="<?php echo $row['var_81']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_82" name="var_82" value="<?php echo $row['var_82']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_83" name="var_83" value="<?php echo $row['var_83']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_84" name="var_84" value="<?php echo $row['var_84']; ?>" /></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle">5</td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_85" name="var_85" value="<?php echo $row['var_85']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_86" name="var_86" value="<?php echo $row['var_86']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_87" name="var_87" value="<?php echo $row['var_87']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_88" name="var_88" value="<?php echo $row['var_88']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_89" name="var_89" value="<?php echo $row['var_89']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_90" name="var_90" value="<?php echo $row['var_90']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_91" name="var_91" value="<?php echo $row['var_91']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_92" name="var_92" value="<?php echo $row['var_92']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_93" name="var_93" value="<?php echo $row['var_93']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_94" name="var_94" value="<?php echo $row['var_94']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_95" name="var_95" value="<?php echo $row['var_95']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_96" name="var_96" value="<?php echo $row['var_96']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_97" name="var_97" value="<?php echo $row['var_97']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_98" name="var_98" value="<?php echo $row['var_98']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_99" name="var_99" value="<?php echo $row['var_99']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_100" name="var_100" value="<?php echo $row['var_100']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_101" name="var_101" value="<?php echo $row['var_101']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_102" name="var_102" value="<?php echo $row['var_102']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_103" name="var_103" value="<?php echo $row['var_103']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_104" name="var_104" value="<?php echo $row['var_104']; ?>" /></td>
                <td align="center" style="vertical-align:middle"><input type="text" style="width:100%" id="t3f_1var_105" name="var_105" value="<?php echo $row['var_105']; ?>" /></td>
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_f_1" id="tab_3_f_1"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 